class AddEdlAttributesToUnreleasedAppearances < ActiveRecord::Migration[5.2]
  def change
    add_column :unreleased_appearances, :timecode_in, :string
    add_column :unreleased_appearances, :timecode_out, :string
    add_column :unreleased_appearances, :duration, :string
    add_column :unreleased_appearances, :source_file_name, :string
    add_column :unreleased_appearances, :clip_name, :string
    add_column :unreleased_appearances, :description, :string
  end
end
